Bug 79181 - py-dnspython has a new upstream release (1.3.3)
Summary: py-dnspython has a new upstream release (1.3.3)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-24 01:10 UTC by mhjacks
Modified: 2005-04-03 00:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mhjacks 2005-03-24 01:10:01 UTC
      http://www.dnspython.org/kits/stable/

Changes since 1.3.2:

2004-10-25  Bob Halley  <halley@dnspython.org>

	* dns/rdtypes/ANY/TXT.py (TXT.from_text): The masterfile parser
	incorrectly rejected TXT records where a value was not quoted.

2004-10-11  Bob Halley  <halley@dnspython.org>

	* dns/message.py: Added make_response(), which creates a skeletal
	response for the specified query.  Added opcode() and set_opcode()
	convenience methods to the Message class.  Added the request_payload
	attribute to the Message class.

2004-10-10  Bob Halley  <halley@dnspython.org>

	* dns/zone.py (from_xfr): dns.zone.from_xfr() in relativization
	mode incorrectly set zone.origin to the empty name.

2004-09-02  Bob Halley  <halley@dnspython.org>

	* dns/name.py (Name.to_wire): The 'file' parameter to
	Name.to_wire() is now optional; if omitted, the wire form will
	be returned as the value of the function.

2004-08-14  Bob Halley  <halley@dnspython.org>

	* dns/message.py (Message.find_rrset): find_rrset() now uses an
	index, vastly improving the from_wire() performance of large
	messages such as zone transfers.

Fix: 

version bump. :)
How-To-Repeat:       always
Comment 1 Volker Stolz freebsd_committer 2005-03-24 09:12:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2005-04-03 00:20:21 UTC
State Changed
From-To: open->closed

Committed, thanks!